/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a, img
{
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

#page h1, #page h2,#page h3,#page h4,#page h5,#page h6
{
	font-size: 100%;
	font-weight: inherit;
}


body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;
}
*/

/*-------- New style added by RC - S*/
.position_content p
{
    padding:0px;
    margin:0px;
    line-height:17px;
    }
#content .position_content h1
{
    color:#0070B9;
    border-bottom:1px solid #D9E9F5;
    padding-bottom: 10px;
    text-align:center;
    }
#content .position_content h3
{
    color:#333;
    font-size:1.2em;
    text-align:center;
    margin:0px 0px;
    }
#content #page #u13902-4>h1
{
    border-bottom:none;
    padding-bottom:0px;
    margin-bottom:0px;
    font-weight:600;
    }
/*-------- New style added by RC - E*/
a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}


.Blue-Large-Titles a:link
{
	color: #0071BC;
	text-decoration: none;
}

.Blue-Large-Titles a:visited
{
	color: #0071BC;
	text-decoration: none;
}

.Blue-Large-Titles a:hover
{
	color: #0071BC;
	text-decoration: none;
}

.Blue-Large-Titles a:active,.Product-Descriptions a:link
{
	color: #0071BC;
	text-decoration: none;
}
.normal_text
{
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	vertical-align: 0px;
	padding: 0px;
}

.Short-Descriptions1
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	padding: 0px;
}

.Page-Title-h1
{
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 0px;
}


.Paragraph
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
}

.Paragraph-Style
{
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 0.9;
	text-align: center;
	padding: 0px;
}


.Page-Title
{
	color: #0071BC;
	font-size: 18px;
	font-weight: bold;
}

.Dist-P-Addrs
{
	font-size: 11px;
	font-weight: normal;
}


.NoWrap
{
	white-space: nowrap;
	word-wrap: normal;
}

.rootelem /* the root of the artwork tree */
{
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */
{
	display: inline;
	float: left;
	clear: both;
}

.grpelem /* a child element of a group */
{
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}

.clip_frame /* used to clip the contents as in the case of an image frame */
{
	overflow: hidden;
}

.inclusion_context /* context for positioning a group of elements that share the same height */
{
	display: table;
	table-layout: fixed;
	width: 0.01px;
}

.inclelem /* element of an inclusion context */
{
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */
{
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */
{
	background-repeat: no-repeat;
}

.f9s_top_left, .f9s_bot_left /* 9-slice frame, left corner slice */
{
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right, .f9s_bot_right /* 9-slice frame, right corner slice */
{
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid, .f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
{
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */
{
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */
{
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */
{
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_anchor /* anchors an abspos popup */
{
	position: relative;
	width: 0px;
	height: 0px;
}

.popup_element
{
	z-index: 100000;
}

.pointer_cursor
{
	cursor: pointer;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */
{
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
{
	display: inline-block;
}

.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */
{
	float: left;
}

.preload_images /* used to preload images used in non-default states */
{
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

preload /* used to specifiy the dimension of preload item */
{
	height: 1px;
	width: 1px;
}

.animateStates
{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

input:focus,textarea:focus /* remove default focussed input styling */
{
	outline: none;
}

textarea
{
	resize: none;
	overflow: auto;
}

.fld-prompt /* form placeholders cursor behavior */
{
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */
{
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */
{
	z-index: 50000;
}

.anchor_item /* used to specify anchor properties */
{
	width: 22px;
	height: 18px;
}

.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block
{
	display: block;
}

.popup_element.Inactive,.js .disn,.hidden
{
	display: none;
}

/* */

#page
{
	z-index: 1;
	width: 850px;
	min-height: 500px;
	background-image: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#u14035-4
{
	z-index: 137;
	width: 791px;
	min-height: 17px;
	color: #000000;
	margin-left: 29px;
	margin-top: 30px;
	position: relative;
}

#pamphletu14042
{
	z-index: 141;
	width: 0.01px;
	height: 124px;
	padding-bottom: 220px;
	margin-left: 29px;
	margin-top: 25px;
	position: relative;
}

#u14055
{
	position: absolute;
	width: 426px;
	top: 142px;
}

#u14055popup
{
	z-index: 142;
}

#u14056
{
	z-index: 143;
	width: 426px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3E69;
	position: relative;
	margin-right: -10000px;
}

#u14057-7
{
	z-index: 144;
	width: 393px;
	min-height: 140px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u14079
{
	z-index: 151;
	width: 426px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: #56555B;
	position: relative;
	margin-right: -10000px;
}

#u14085-7
{
	z-index: 152;
	width: 393px;
	min-height: 140px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u14082
{
	z-index: 159;
	width: 426px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: #0C78BE;
	position: relative;
	margin-right: -10000px;
}

#u14086-8
{
	z-index: 160;
	width: 379px;
	min-height: 140px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u14057-2,#u14085-2,#u14086-2
{
	font-size: 17px;
	font-weight: bold;
}

#u14057-3,#u14085-3,#u14086-3
{
	font-size: 6px;
	font-weight: bold;
}

#u14057-5,#u14085-5,#u14086-5,#u14086-6
{
	line-height: 1.4;
}

#u14043
{
	z-index: 168;
	width: 420px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u14045
{
	position: absolute;
	width: 126px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 1px;
}

#u14045:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u14081
{
	position: absolute;
	width: 126px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 148px;
}

#u14081:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u14081.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u14083
{
	position: absolute;
	width: 125px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 295px;
}

#u14083:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u14045.PamphletThumbSelected,#u14083.PamphletThumbSelected
{
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pppu13928
{
	width: 0.01px;
	margin-left: 29px;
	top: -348px;
	margin-bottom: -348px;
	position: relative;
}

#ppu13928
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu13928
{
	width: 0.01px;
	position: relative;
}

#u13928
{
	z-index: 125;
	width: 131px;
	position: relative;
	margin-right: -10000px;
}

#u13920
{
	z-index: 126;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3E69;
	position: relative;
	margin-right: -10000px;
}

#u13920_position_content
{
	margin-top: 9px;
	margin-bottom: 5px;
}

#u13879
{
	z-index: 133;
	width: 65px;
	margin-left: 37px;
	position: relative;
}

#u13901-6
{
	z-index: 127;
	width: 132px;
	min-height: 40px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	margin-top: 12px;
	position: relative;
}

#u13929
{
	z-index: 106;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u13921
{
	z-index: 107;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: #56555B;
	padding-top: 7px;
	padding-bottom: 5.199999999999875px;
	position: relative;
	margin-right: -10000px;
}

#u13888
{
	z-index: 114;
	width: 75px;
	margin-left: 28px;
	position: relative;
}

#u13888_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u13890-6
{
	z-index: 108;
	width: 131px;
	min-height: 40px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#u13930
{
	z-index: 96;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u13922
{
	z-index: 97;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: #0C78BE;
	position: relative;
	margin-right: -10000px;
}

#u13922_position_content
{
	margin-top: 12px;
	margin-bottom: 5px;
}

#u13898
{
	z-index: 104;
	width: 65px;
	margin-left: 33px;
	position: relative;
}

#u13900-6
{
	z-index: 98;
	width: 131px;
	min-height: 40px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	margin-top: 9px;
	position: relative;
}

#u13919
{
	z-index: 91;
	width: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #3891CA;
	margin-top: 15px;
	position: relative;
	padding: 13px 15px 10px 22px;
}

#content #page #u13902-4>h1
{
	z-index: 92;
	width: 389px;
	min-height: 17px;
	text-align: left;
	color: #FFFFFF;
	font-size: 16px;
	position: relative;
}

#u13904-7
{
	z-index: 116;
	width: 389px;
	min-height: 153px;
	color: #FFFFFF;
	font-size: 13px;
	margin-top: 9px;
	position: relative;
}

#u13904-5
{
	font-weight: normal;
}

#u13924
{
	z-index: 124;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u13925
{
	z-index: 135;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 28px;
}

#u139
{
	z-index: 6;
	width: 37px;
	margin-right: -10000px;
	left: 257px;
}
/*
#content #page h1 {
    border-bottom: none;
    color: #000000;
    
    margin:0;
    padding-bottom: 0;
}*/